Debian Bug report logs - #696977
ITP: silan -- commandline tool to detect silence in audio-files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robin Gareus <robin@gareus.org>

Date: Sun, 30 Dec 2012 08:33:01 UTC

Owned by: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version silan/0.2.0+20121230.gitb1d80bcc8d-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696977; Package wnpp. (Sun, 30 Dec 2012 08:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robin Gareus <robin@gareus.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 30 Dec 2012 08:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robin Gareus <robin@gareus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: silan -- commandline tool to detect silence in audio-files
Date: Sun, 30 Dec 2012 09:27:37 +0100
Package: wnpp
Severity: wishlist

* Package name    : silan
  Version         : 0.2.0
  Upstream Author : Robin Gareus <robin@gareus.org>
* URL             : https://github.com/x42/silan
* License         : GPL
  Programming Lang: C
  Description     : commandline tool to detect silence in audio-files

Standalone application to analyze audio files for silence and
print ranges of detected signals.
..
Silan uses ffmpeg/libav and supports a wide variety of audio
codecs and formats.



Changed Bug title to 'ITP: silan -- commandline tool to detect silence in audio-files' from 'RFP: silan -- commandline tool to detect silence in audio-files' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 19:15:06 GMT) Full text and rfc822 format available.

Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sun, 30 Dec 2012 19:15:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 31 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 22:03:16 GMT) Full text and rfc822 format available.

Notification sent to Robin Gareus <robin@gareus.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 22:03:16 GMT) Full text and rfc822 format available.

Message #16 received at 696977-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 696977-close@bugs.debian.org
Subject: Bug#696977: fixed in silan 0.2.0+20121230.gitb1d80bcc8d-1
Date: Mon, 18 Mar 2013 22:00:05 +0000
Source: silan
Source-Version: 0.2.0+20121230.gitb1d80bcc8d-1

We believe that the bug you reported is fixed in the latest version of
silan, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696977@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated silan package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 Dec 2012 19:26:00 +0000
Source: silan
Binary: silan
Architecture: source amd64
Version: 0.2.0+20121230.gitb1d80bcc8d-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 silan      - commandline tool to detect silence in audio-files
Closes: 696977
Changes: 
 silan (0.2.0+20121230.gitb1d80bcc8d-1) unstable; urgency=low
 .
   * Initial release. (Closes: #696977)
Checksums-Sha1: 
 cb72917674ccd6a27c2c11646b41a3d5469650b1 2141 silan_0.2.0+20121230.gitb1d80bcc8d-1.dsc
 498b74bc8b4d535f0195bfd2b91b7f8070af493d 21363 silan_0.2.0+20121230.gitb1d80bcc8d.orig.tar.bz2
 90249d2d38f1159e5709935d1de71f579a3f4557 2479 silan_0.2.0+20121230.gitb1d80bcc8d-1.debian.tar.gz
 a90420cd8bf41c8843648aeca93a0200b1ffcb68 15302 silan_0.2.0+20121230.gitb1d80bcc8d-1_amd64.deb
Checksums-Sha256: 
 6831cc4ffe67df00fc4b8ef10aaf38bb67e79566397d157389224d78c004d4df 2141 silan_0.2.0+20121230.gitb1d80bcc8d-1.dsc
 a5aac2017d015fbe6c66ab43fdf4de5b5b0c58ffc33f410f188cc44a596d584f 21363 silan_0.2.0+20121230.gitb1d80bcc8d.orig.tar.bz2
 8222f1d2a461514c3c3c254c134e25290b8885b7fa9751ef68b0038e7c0567e8 2479 silan_0.2.0+20121230.gitb1d80bcc8d-1.debian.tar.gz
 8baffb3d7f2a668362456e3bb472b6efd866cf83bbcc51c3af407455d185b8f1 15302 silan_0.2.0+20121230.gitb1d80bcc8d-1_amd64.deb
Files: 
 02a591697007115a03c4473358e5fc3a 2141 sound optional silan_0.2.0+20121230.gitb1d80bcc8d-1.dsc
 afaf345ea3f07ed91a0ca368b9657a74 21363 sound optional silan_0.2.0+20121230.gitb1d80bcc8d.orig.tar.bz2
 e0df2c43fad98150ccfdb6f6797093be 2479 sound optional silan_0.2.0+20121230.gitb1d80bcc8d-1.debian.tar.gz
 9c5773a5b2a47e04f4ac2f76ab723057 15302 sound optional silan_0.2.0+20121230.gitb1d80bcc8d-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQ4JpkAAoJEOikiuUxHXZaEH4QAJ8w9gURUTW7qu27Phe3QFxv
lErlWjpyqtfIbOK1S6gKi1EBglxB6yojZQV1A4SmeLs6cwuEVZYxxgcbiTlZHLCk
OZ1gtZEoFxtaWRnuW5IAkh1eAazB6f47xnwdf7rq029P8Z2vOcay99H0LFwa2vxw
i8K+4F/4ing3F70+OpVOnQHtvB+uTqLTlGgAnpxqy+/nUWqvYa+3m+f4YKUgxNvs
UgWLTJFzSdLr+KJrjbX2W66Xxb7Lm3XDiCQnQcGPbG2ZDFCDlnYB70zAgJQcExAJ
Xmf7YCiEitkwNdtOm7w2uQWrDDfrw7KdyJXNlovqN2sc+IUmZy9RldlhteniuWPo
jDYTQKT8LdYAsoOlL2QW1dXTDqZlpCDEiSQxsKAeVX7evSYKGh5Wx36LvSW4r5aA
xNvKFHcfndvKRq0TQ9pFoUa0MNScBq7jNp6ZbZhQk2MLxfkC3WuEz403Te6+iESj
2WZ4UFXqftYn8B9YCH7NzohYemYqWu77EoFPfI1mPxZJP+NDtoatUBnmhGZhXc2i
+/aTejhmr/2g5gjeXbQZvPjSAqDS/+4KGLRNu9Hi62jjCNvJ0F0XTgV1SczaETd1
9KUXKCx7EP7uM7nfTepAx7C/+A/yN6X4uTVG1XdBXIkk+8bfBAFE1o1e4ztsOQ4p
JKEwJIKp+Piyaq5gmWbo
=ZONR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:29:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:10:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.